Subject: [Ips] RFC4171 error? [ was MIB Doctor review for: draft-ietf-ips-isns-m ib-09.txt]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 10 May 2006 14:29:46 +0200

Dan asked for a volunteer for MIB doctor review, and
I offered to do so. It is a pretty big MIB module,
and so I need some mroe time than I had originally 
allocated. If the WG wants me to, I can send what
I have now, or I can wait till I have completed my
review (not sure I will be able to finish this week).

In order to do proper review I am also reading RFC4171.
I fin there (in my view) a discrepancy between the figure
in sect 5 and the flag bit positions in sect 5.1.4

>From the figure it seems tto me that the flags field is
only 16 bits. Yet section 5.1.4 talks about bit positions 
16-31 ?? Is this on purpose? Am I missing something?

Bert

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips